html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
outline: 0;
}

a img,
fieldset {
border: none;
}
/* remember to define focus styles! */
:focus {
outline: 0;
}
body {
color: black;
background: #e5e5e5 url(../decoration/main_bg.gif) repeat-y center top;
font-family: "Tahoma", "Arial", sans-serif;
font-size: 11px;
width: 100%;
height: 100%;
}

#header {
width: 100%;
height: 140px;
background: #e5e5e5 url(../decoration/header_main.gif) repeat-x left top;
}

	#header_content {
	position: absolute;
	left: 50%;
	top: 0px;
	margin: 0px 0px 0px -461px;
	background: url(../decoration/header_bg.gif) no-repeat left top;
	width: 926px;
	height: 140px;
	}
	
	#top_img {
	margin-right: 6px;
	width: 230px;
	height: 140px;
	text-align: right;
	}
	
	h1 {
	text-indent: -9999px;
	}

#canvas {
position: absolute;
top: 0px;
left: 50%;
margin: 140px 0px 0px -450px;
width: 900px;
z-index: 2;
}

#content {
margin-top: 18px;
}

#c01 {
width: 189px;
padding-left: 15px;
}
	
	ul {
	list-style: none;
	}
	
	ul#menu {
	margin-bottom: 30px;
	}
	
	ul#menu li a {
	width: 157px;
	height: 24px;
	margin-bottom: 3px;
	display: block;
	text-decoration: none;
	}
	
	li span {
	visibility: hidden;
	}
	
	a.home {
	background: url(../decoration/home_link.gif) no-repeat left top;
	}
	
		a.home:hover, a.home_selected {
		background: url(../decoration/home_hover.gif) no-repeat left top;
		}
		
	a.aboutme {
	background: url(../decoration/about_link.gif) no-repeat left top;
	}
	
		a.aboutme:hover, a.aboutme_selected {
		background: url(../decoration/about_hover.gif) no-repeat left top;
		}
		
	a.translations {
	background: url(../decoration/transations_link.gif) no-repeat left top;
	}
	
		a.translations:hover, a.translations_selected {
		background: url(../decoration/translation_hover.gif) no-repeat left top;
		}
		
	a.links {
	background: url(../decoration/scientific_link.gif) no-repeat left top;
	}
	
		a.links:hover, a.links_selected {
		background: url(../decoration/scientific_hover.gif) no-repeat left top;
		}
		
	a.whatsup {
	background: url(../decoration/whatsup_link.gif) no-repeat left top;
	}
	
		a.whatsup:hover, a.whatsup_selected {
		background: url(../decoration/whatsup_hover.gif) no-repeat left top;
		}
		
		
		class="home"><span>Home</span></a></li>
                    <li><a href="chisono.html" class="chisono"><span>Chi Sono</span></a></li>
                    <li><a href="traduzioni.html" class="traduzioni"><span>Traduzioni</span></a></li>
                    <li><a href="scientifici.html" class="links_it_selected"><span>Link Scientifici</span></a></li>
                    <li><a href="novita.html" class="novita"
					
	/* Italiaans menu -------------------------------------------------------*/
	
	a.home {
	background: url(../decoration/home_link.gif) no-repeat left top;
	}
	
		a.home:hover, a.home_selected {
		background: url(../decoration/home_hover.gif) no-repeat left top;
		}
		
	a.chisono {
	background: url(../decoration/chisono_link.gif) no-repeat left top;
	}
	
		a.chisono:hover, a.chisono_selected {
		background: url(../decoration/chisono_hover.gif) no-repeat left top;
		}
		
	a.traduzioni {
	background: url(../decoration/traduzioni_link.gif) no-repeat left top;
	}
	
		a.traduzioni:hover, a.traduzioni_selected {
		background: url(../decoration/traduzioni_hover.gif) no-repeat left top;
		}
		
	a.links_it {
	background: url(../decoration/links_it_link.gif) no-repeat left top;
	}
	
		a.links_it:hover, a.links_it_selected {
		background: url(../decoration/links_it_hover.gif) no-repeat left top;
		}
		
	a.novita {
	background: url(../decoration/novita_link.gif) no-repeat left top;
	}
	
		a.novita:hover, a.novita_selected {
		background: url(../decoration/novita_hover.gif) no-repeat left top;
		}
	
	ul#languages li {
	float: left;
	margin: 0px;
	padding: 0px;
	}
	
	ul#languages li a {
	width: 19px;
	height: 19px;
	display: block;
	text-decoration: none;
	margin: 0px 10px 15px 0px;
	padding: 0px;
	}
	
	a.nl {
	background: url(../decoration/nl_link.gif) no-repeat left top;
	}
	
	a.en {
	background: url(../decoration/en_link.gif) no-repeat left top;
	}
	
	a.it {
	background: url(../decoration/it_link.gif) no-repeat left top;
	}
	
	
	.contact_details strong {
	color: #3379bb;
	}
	
	.broad {
	width: 35px !important;
	display: block;
	float: left;
	color: #3379bb;
	}


#c02, #c03 {
width: 327px;
margin-right: 20px;
margin-top: -8px;
}

h2 {
text-transform: uppercase;
color: #327abc;
line-height: 24px;
text-align: center;
clear: both;
width: 100%;
font-weight: bold;
font-size: 13px;
margin-bottom: -8px;
margin-top: 5px;
}

h3 {
font-size: 12px;
color: #29a67b;
margin: 15px 0px 20px 0px;
}

p {
line-height: 18px;
}

p a,
td a {
color: #5d9dd8;
}

#c02 p, #c03 p {
text-align: justify;
margin-top: 15px;
}

	.firstletter {
	font-size: 80px;
	line-height: 80px;
	font-family: "Georgia", serif;
	color: #327abc;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: -5px;
	font-stretch:narrower;
	font-weight: lighter;
	
	}
	
	.quote {
	font-size: 14px;
	font-family: "Georgia", serif;
	margin: 15px 0px 15px 90px;
	color: #5d9dd8;
	line-height: 24px;
	text-align: justify;
	font-style:italic;
	
	}
	
	table {
	border-collapse: collapse;
	}
	
	table td {
	padding: 6px 3px 6px 0px;
	border-bottom: 1px solid #29a67b;
	vertical-align: top;
	}
	
	.specializations {
	width: 150px;
	}
	
	.specializations li {
	line-height: 24px;
	padding-left: 10px;
	background: url(../decoration/translations_li.gif) no-repeat left top;
	}
	
	.links {
	width: 280px;
	}
	
	.links li {
	line-height: 24px;
	padding-left: 10px;
	background: url(../decoration/translations_li.gif) no-repeat left top;
	margin-bottom: 12px;
	
	}
	
	.links li a {
	color: #5d9dd8;
	}
	
	
	
#c02 ul li, 
#c03 ul li {
line-height: 18px;
}



#bottom_img {
position: absolute;
bottom: 0px;
left: 50%;
margin: 0px 0px 0px 6px;
background: url(../decoration/bottom_img.gif) no-repeat left top;
width: 455px;
height: 172px;
z-index: 1px;
}




/* Standard styles --------------------------  */

input, label {
vertical-align: middle;
}

.left {
float: left;
}

.imgleft  {
margin-right: 1em;
margin-bottom: 1em;
}

.right {
float: right;
}

.imgright  {
margin-left: 1em;
margin-bottom: 1em;
}

.clearboth {
clear: both;
display: block;
}

.hidden {
display: none;
}

.watermark{
color: #333;
}

.nopadding {
padding: 0em !important;
}

.nomargin {
margin: 0em !important;
}

.noborder {
border: none !important;
}








